createrepo update?



The createrepo package that comes with Fedora 15 (0.9.9-3) is unable to
generate repos using SHA1. This has caused me to downgrade createrepo
to the Fedora 14 version (0.9.8-5) because the system hosts some local
repos for Scientific Linux 5x.

Is there anyone getting a fix in the pipeline? I found bugs 718218 &
500364 that are already reporting this issue but I can't find anything
in updates-testing to indicate there's a fix on the horizon.

--
Stephen Berg
Systems Administrator
NRL Code: 7320
Office: 228-688-5738
stephen.berg.ctr@xxxxxxxxxxxxxxx

--
users mailing list
users@xxxxxxxxxxxxxxxxxxxxxxx
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines



Relevant Pages

  • Re: Problems with update -- redhat-lsb conflicts
    ... only Fedora Release Engineering could explain what has happened ... whether the fix is just a side-effect of a recent repo update. ... I don't think this has fully got into the repos. ...
    (Fedora)
  • Re: Problems with update -- redhat-lsb conflicts
    ... only Fedora Release Engineering could explain what has happened ... whether the fix is just a side-effect of a recent repo update. ... I don't think this has fully got into the repos. ...
    (Fedora)
  • Re: Problems with update -- redhat-lsb conflicts
    ... only Fedora Release Engineering could explain what has happened ... whether the fix is just a side-effect of a recent repo update. ... I don't think this has fully got into the repos. ...
    (Fedora)
  • Re[4]: ATI DRIVER installation problems - asking for help.
    ... I took those repos from fedorafaq as you said. ... remove the package "yum-fedorafaq" installed from ... And restored any original driver from your Fedora installation. ...
    (Fedora)
  • Re: Plan for OpenOffice 2.0.3
    ... RPMs for Fedora are ripped on certain functionality. ... I am using the upstream RPMs for a while - and they work like a charm. ... You have a newer version than is in the Fedora updates and yet yum tells ... Similar problems occur when using incompatible repos, ...
    (Fedora)